innodb support

Discussion in 'Database Support' started by bloom, Oct 30, 2006.

  1. bloom

    bloom Guppy

    I want to use ActiveCollab and it requires InnoDb support on mysql. Is this something you offer?
  2. tanmaya

    tanmaya APAC Operations Staff Member

    It needs PHP5 and MySQL4.1. We arent offering both on Hsphere accounts.
  3. dnjones

    dnjones Guppy

    I want to install an application that requires InnoDB support is this possible now?
  4. tanmaya

    tanmaya APAC Operations Staff Member

    Innodb support was always there. And new accounts even get MySQL5.0.

Share This Page

JodoHost - 26,000 hosting end-users in 100 countries
Plesk Web Hosting
VPS Hosting
H-Sphere Web Hosting
Other Services